﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Parking", "Parking\Parking.csproj", "{46BD8F07-5EC3-4E37-BF1E-6F59DC6A7D76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46BD8F07-5EC3-4E37-BF1E-6F59DC6A7D76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46BD8F07-5EC3-4E37-BF1E-6F59DC6A7D76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46BD8F07-5EC3-4E37-BF1E-6F59DC6A7D76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46BD8F07-5EC3-4E37-BF1E-6F59DC6A7D76}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
